#sp-header.menu-fixed {
    background: #ffffff9c;
    position: fixed;
    z-index: 9999;
    top: 0;
    box-shadow: 0 3px 3px rgba(147, 116, 69, 0.53);
}



.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a {
    color: #f3e4b4;
}
.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {    
    color: #dfbe7f;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span {
    background: #ffffffbf;
    
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: #ffffffbf;
}

.btn.sppb-btn-link, .sppb-btn.sppb-btn-link, .btn.btn-link, .sppb-btn.btn-link, .sppb-addon-article .sppb-readmore, .sppb-addon-person .sppb-addon-content .sppb-person-information .sppb-person-designation, .view-article .entry-header .helix-social-share-wrap .helix-social-share .helix-social-share-icon ul li a, .view-article .entry-header .article-info a, .view-article .entry-header .article-info dd, .sp-dropdown li.sp-menu-item > a, .sp-dropdown li.sp-menu-item span {
    color: #9a6f33;
}

.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {
   
    font-size: 20px;
    font-weight: 500;
    
}

.sp-megamenu-parent >li >a {
 text-transform: capitalize;
}

#sp-header {
    background: #333;
    height: 103px;
}

.fadeInDown {
top: 0px !important;
height: 103px  !important;
background: #333333  !important;
}

.menu_padding_top {
padding-top: 7px;
}

.sp-page-title h2 {
   
    color: white !important;
    text-shadow: 2px 2px 4px #000000 !important;
}


@media (min-width: 992px) {
  #sppb-addon-1545732052994 {
    padding-top: 120px !important;
  }
}

---


article.item {
    margin-bottom: 30px;
    padding-top: 30px;
    box-shadow: 1px 1px 13px 0 rgb(154, 111, 51) !important;
}

.box-shadow{
 box-shadow: 1px 1px 13px 0 rgb(154, 111, 51) !important;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span {
    background: #fff;
    display: block;
    padding: 10px 15px;
    font-weight: 500;
    text-transform: capitalize; 
    cursor: pointer;
    font-size: 16px;
}



.sppb-modal-selector.sppb-magnific-popup:hover {
    background: #f3e4b4 !important;
}

#sp-header .sp-retina-logo .sp-logo {
padding: 3px !important;
}



.btn.sppb-btn-success:hover, .btn.sppb-btn-success:focus, .btn.btn-success:hover, .btn.btn-success:focus, .sppb-btn.sppb-btn-success:hover, .sppb-btn.sppb-btn-success:focus, .sppb-btn.btn-success:hover, .sppb-btn.btn-success:focus {
    background: #f9f0c7 !important;
    color: #66217a !important;
}

#sppb-addon-1505296019437 a:hover, #sppb-addon-1505296019437 a:focus, #sppb-addon-1505296019437 a:active {
    color: #72149e !important;
}

#sp-bottom {
   
    background-color: #333 !important;
}



.sppb-fullwidth-title   {
  font-size : 50px !important;
  text-shadow: 2px 2px 4px #000000 !important;
  
}

.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-slideshow-fullwidth-item-text h1 {
    margin: 50px 0 !important;
}
---




.logo { 
padding : 5px;
}

.sppb-addon-title{
 margin-bottom : 30px !important;
}

#sppb-addon-1545206421718 .sppb-addon-title {
  
    text-shadow: 2px 2px 4px #000 !important;
}

.page-header {
   display : none !important;
}

.rsform-submit-button{
    padding: 6px 12px !important;
}

#sp-bottom {
    padding: 50px 0 50px 0 !important;
}

.btn.btn-default, .btn.sppb-btn-default, .sppb-btn.btn-default, .sppb-btn.sppb-btn-default {
    background: #ac8248;
    color: #333333;
}

#btn-1505195715248{
  color: #333333;
}

.fa-long-arrow-right{
  display : none;
}

#sppb-addon-1546015898594 a:hover, #sppb-addon-1546015898594 a:focus, #sppb-addon-1546015898594 a:active {
    background: #f9f0c7;

}

.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .container {
    display: table;
    height: 150%;
}

.fa-play{
  color: #333333 !important;
}

#sppb-addon-1505296019437 a {
    color: #333333 !important;
}

#sp-bottom .sp-module .sp-module-title {
    color: #d0d7dd;
}

#sppb-addon-1545850454987 {
    box-shadow: 1px 1px 13px 0 rgb(154, 111, 51) !important;
}

body {
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif !important;
    font-size: 18px !important;
    color: #464855 !important;
}

#sppb-addon-1554893170972 #btn-1554893170972.sppb-btn-custom {
    color: rgb(255, 255, 255) !important;
}

.uk-button-primary {
    background-color: #00a8e6;
    color: #fff;
    font-size: 22px;
    padding: 6px 55px !important;
}

@media screen and (max-width: 768px)  {
  .uk-button-primary {
    background-color: #00a8e6;
    color: #fff;
    font-size: 22px;
    padding: 6px 55px !important;
  }
}

btn.sppb-btn-primary, .btn.btn-primary, .sppb-btn.sppb-btn-primary, .sppb-btn.btn-primary {
    background: #ac8148;
    padding: 15px 45px !important;
    
}

#sp-cookie-consent {
    display: none;
}

.speasyimagegallery-gallery {
    display: block;
    padding-top: 150px;
}

.logo img {
    max-width: 90% !important;
}

.sppb-modal-selector.sppb-magnific-popup {
    width: auto;
    height: auto;
}

#column-id-1545206421717 {
    padding-top: 0px !important;
    padding-bottom: 15px !important;
}

#userForm{
  padding-top: 100px;
}


.arabic .form-group {
    text-align: right;
    direction: rtl;
    font-family: cairo;
    margin-bottom: 20px;
    color: #000 !important;
}

.rsform-block-header {
    margin-bottom: 50px;
    font-weight: bold;
    font-size: 25px;
  
}

.rsform-block-attachments{
  margin-bottom: 50px;
    font-weight: bold;
    font-size: 25px;
}

.rsform-block-submit-button{
  margin-top: 50px;
}

.arabic .form-check-inline .form-check-input {
    margin-left: 5px;
}

#userForm {
    padding-top: 50px;
}

.social-media-text-wrap {
  text-align: center;
}

.social-font-size{
  font-size: 50px !important;
}
.formControlLabel {
  font-size: 20px;
  font-weight: 500;
}

#sp-bottom5 > div > div > h3 {
  color : red;
}
